uuid: 3b1c1658-f348-4f5b-92af-274d35a086a1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - node_post_date
        - group_date
        - node_title
      right:
        - field_image
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 0
        label: hidden
        formatter: ds_post_date_short
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: 'title is-size-3-desktop is-size-4-tablet is-size-5-mobile'
          exclude_node_title: '0'
  field_group:
    group_date:
      children:
        - node_post_date
      label: Date
      parent_name: ''
      region: hidden
      weight: 1
      format_type: html_element
      format_settings:
        classes: subtitle
        id: ''
        element: p
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: wUTdzmd_uDUyf43YNRpJ7ic0Yg9me0T6jp-MTE2t874
id: node.blog.simple_card
targetEntityType: node
bundle: blog
mode: simple_card
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 3
    region: right
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
